Plugins Search

Page 1 of 1 48 total

IDNameProductFamilyPublishedUpdatedSeverity
76093Fedora 20 : php-phpunit-PHPUnit-MockObject-1.2.3-4.fc20 / php-5.5.13-3.fc20 / etc (2014-6901)NessusFedora Local Security Checks2014/06/182020/03/12medium
74291PHP 5.4.x < 5.4.29 'src/cdf.c' Multiple VulnerabilitiesNessusCGI abuses2014/06/032018/07/24medium
74292PHP 5.5.x < 5.5.13 'src/cdf.c' Multiple VulnerabilitiesNessusCGI abuses2014/06/032018/07/24medium
76094Fedora 19 : php-phpunit-PHPUnit-MockObject-1.2.3-4.fc19 / php-5.5.13-3.fc19 / etc (2014-6904)NessusFedora Local Security Checks2014/06/182020/03/12medium
78304Amazon Linux AMI : php54 (ALAS-2014-361)NessusAmazon Linux Local Security Checks2014/10/122018/04/18medium
74449Mandriva Linux Security Advisory : file (MDVSA-2014:116)NessusMandriva Local Security Checks2014/06/112019/08/02medium
78305Amazon Linux AMI : php55 (ALAS-2014-362)NessusAmazon Linux Local Security Checks2014/10/122018/04/18medium
74448Mandriva Linux Security Advisory : php (MDVSA-2014:115)NessusMandriva Local Security Checks2014/06/112019/08/02medium
86014F5 Networks BIG-IP : Multiple PHP CDF vulnerabilities (SOL16954)NessusF5 Networks Local Security Checks2015/09/182019/01/04medium
8679PHP 5.4.x < 5.4.29 / 5.5.x < 5.5.13 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/04/092019/03/06medium
74380Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : php (SSA:2014-160-01)NessusSlackware Local Security Checks2014/06/102019/01/02high
76367SuSE 11.3 Security Update : php53 (SAT Patch Number 9450)NessusSuSE Local Security Checks2014/07/042020/06/04medium
82128Debian DLA-145-1 : php5 security updateNessusDebian Local Security Checks2015/03/262020/03/12medium
74279Debian DSA-2943-1 : php5 - security updateNessusDebian Local Security Checks2014/06/032020/03/12high
75385openSUSE Security Update : php5 (openSUSE-SU-2014:0784-1)NessusSuSE Local Security Checks2014/06/132020/06/04high
76201Ubuntu 10.04 LTS / 12.04 LTS / 13.10 / 14.04 LTS : php5 vulnerabilities (USN-2254-1)NessusUbuntu Local Security Checks2014/06/242020/09/22high
76249Ubuntu 13.10 / 14.04 LTS : php5 updates (USN-2254-2)NessusUbuntu Local Security Checks2014/06/262020/09/22high
78336Amazon Linux AMI : php (ALAS-2014-393)NessusAmazon Linux Local Security Checks2014/10/122018/04/18high
79185CentOS 6 : file (CESA-2014:1606)NessusCentOS Local Security Checks2014/11/122020/09/24medium
82175Debian DLA-27-1 : file security updateNessusDebian Local Security Checks2015/03/262020/03/12medium
78527Oracle Linux 6 : file (ELSA-2014-1606)NessusOracle Linux Local Security Checks2014/10/172020/09/24medium
78843Scientific Linux Security Update : file on SL6.x i386/x86_64 (20141014)NessusScientific Linux Local Security Checks2014/11/042020/09/24medium
78414RHEL 6 : file (RHSA-2014:1606)NessusRed Hat Local Security Checks2014/10/142020/09/24medium
77241FreeBSD : PHP multiple vulnerabilities (d2a892b9-2605-11e4-9da0-00a0986f28c4)NessusFreeBSD Local Security Checks2014/08/192020/09/23high
78325Amazon Linux AMI : file (ALAS-2014-382)NessusAmazon Linux Local Security Checks2014/10/122018/04/18medium
77585Debian DSA-3021-1 : file - security updateNessusDebian Local Security Checks2014/09/102020/03/12medium
76377Fedora 20 : file-5.19-1.fc20 (2014-7992)NessusFedora Local Security Checks2014/07/062020/03/12medium
77033CentOS 7 : php (CESA-2014:1013)NessusCentOS Local Security Checks2014/08/072020/09/24high
77044Oracle Linux 7 : php (ELSA-2014-1013)NessusOracle Linux Local Security Checks2014/08/072020/09/24high
77016RHEL 7 : php (RHSA-2014:1013)NessusRed Hat Local Security Checks2014/08/062020/09/24high
77043Oracle Linux 5 / 6 : php / php53 (ELSA-2014-1012)NessusOracle Linux Local Security Checks2014/08/072020/09/24high
77032CentOS 5 / 6 : php / php53 (CESA-2014:1012)NessusCentOS Local Security Checks2014/08/072020/09/24high
77015RHEL 5 / 6 : php53 and php (RHSA-2014:1012)NessusRed Hat Local Security Checks2014/08/062020/09/24high
77047Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64 (20140806)NessusScientific Linux Local Security Checks2014/08/072020/03/12high
77285PHP 5.3.x < 5.3.29 Multiple VulnerabilitiesNessusCGI abuses2014/08/202019/03/27high
87027Oracle Linux 7 : file (ELSA-2015-2155)NessusOracle Linux Local Security Checks2015/11/242019/09/27high
124927EulerOS Virtualization 3.0.1.0 : file (EulerOS-SA-2019-1424)NessusHuawei Local Security Checks2019/05/142020/01/17high
86973RHEL 7 : file (RHSA-2015:2155)NessusRed Hat Local Security Checks2015/11/202019/10/24high
87137CentOS 7 : file (CESA-2015:2155)NessusCentOS Local Security Checks2015/12/022020/01/02high
87555Scientific Linux Security Update : file on SL7.x x86_64 (20151119)NessusScientific Linux Local Security Checks2015/12/222020/02/25high
77455GLSA-201408-11 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/08/302020/09/24high
78556PHP 5.6.0 Multiple VulnerabilitiesNessusCGI abuses2014/10/172019/11/25high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks2015/03/302019/08/02high
8394Mac OS X < 10.9.5 Multiple Vulnerabilities (Security Update 2014-004)Nessus Network MonitorWeb Clients2014/09/192019/03/06critical
77748Mac OS X 10.9.x < 10.9.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2014/09/182018/07/14critical
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14critical
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2019/04/102019/04/10critical
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks2015/04/102019/11/22critical

Page 1 of 1 48 total